{% extends "base.no.search.html.j2" %}
{% block meta %}
<link rel="stylesheet" type="text/css" href="/static/css/ver.css" />
{% endblock %}

{% block content %}
{# <div class="media"> #}
    {# <section class="main_content content"> #}
        <div id="hero">
          <div id="video"></div>

          <div id="progressBar"></div>
          <div id="status">
            <div>
             &#x2198;<code id="downloadSpeed">0 b/s</code> / &#x2197;<code id="uploadSpeed">0 b/s</code> , descargando desde <code id="numPeers">0 nodos</code>.
            </div>
          </div>
        </div>
    {# </section> #}
{# </div> #}
{% endblock %}

{% block js %}
  <script src='https://cdn.jsdelivr.net/webtorrent/latest/webtorrent.min.js'></script>
  <script src='https://momentjs.com/downloads/moment.min.js'></script>
  <script>
    /*var torrentId = 'magnet:?xt=urn:btih:c9e15763f722f23e98a29decdfae341b98d53056&dn=Cosmos+Laundromat&tr=udp%3A%2F%2Fexplodie.org%3A6969&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp%3A%2F%2Ftracker.empire-js.us%3A1337&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=wss%3A%2F%2Ftracker.btorrent.xyz&tr=wss%3A%2F%2Ftracker.fastcast.nz&tr=wss%3A%2F%2Ftracker.openwebtorrent.com&ws=https%3A%2F%2Fwebtorrent.io%2Ftorrents%2F&xs=https%3A%2F%2Fwebtorrent.io%2Ftorrents%2Fcosmos-laundromat.torrent'*/
    var torrentId = '{{uri}}'
  </script>
  <script src="/static/js/ver.magnet.js"></script>
{% endblock %}
